.card {
  height: 100%;
  display:flex;
  flex-direction: column;
}

.card-block{
  height: 100%;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.bank{page-break-inside: avoid;}

/*
@media print {
     aside, form, … {
      display: none;
    }
    .no_print_links a:link:after, .no_print_links a:visited:after {

      content: none;
    }
    article {
      width:100%!important;
      padding:0!important;
      margin:0!important;
    }
   
  }
@page {
  size: auto;
    margin: 0mm;
  }
@page:first {
    margin: 0cm;
}
@page:last {
    margin: 5cm;
    
}
@page:left {
    margin: 2cm 1.5cm 2cm 2cm;
}
@page:right {
    margin: 2cm 2cm 2cm 1.5cm;
}

h1 { page-break-before: auto }
 .page-break { page-break-inside: avoid }

header{
  position: fixed;
  height: 60px;

}
footer{
  position: fixed;
  height: 60px;
} */


